%% 2:11 AM Tuesday, February 21, 2023
%% Yukio
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 16)
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
%% 1-4
   fis'4( e' d') fis'2. ~ | fis'4 r8 g'4_( fis' e') g'4. |
   a'1 r2 | a'2.( g'4) a'2 | \break
%% 5-8
   b'2.. r8 a'2( | g'8 \stemDown fis'8 g' a') \stemNeutral b'1 | R1. | R1. | \break
%% 9-12
   e''1 e''4. r8 | d''2 fis''1 | R1. | R1. | \break
%% 13-16
   R1. * 4 | \break
%% 17-19
   fis'2 e'8 fis' g'2. | fis'4 e'8 fis'4 g' a'4. g'4 ~ | g'4 fis'1 r4 | \break
%% 20-22
   R1. * 3 | \break
%% 23-26
   g'2.. fis'2 ~ fis'8 ~ | fis'4. r8 g'1 | a'1. | R1.^\fermata | \break
%% 27-30
   cis''1 cis''4. r8 | d''4 e''2. cis''2 ~ | cis''2 r4. d''4. e''4( |
   fis''4.) r8 fis''1 | \break
%% 31-35
   cis'2 d'2. r4 | e'2 fis'2. g'4( | fis' e' d'4.) r4. cis'4 ~ |
   cis'4 cis'2 d'4 e' fis'( | fis'4.) r8 fis'1 | \break
%% 36-40
   fis'1 fis'4. r8 | fis'1  r4 g'4 ~ | g'2 a'1 | r2. b'2. |  b'1. | \break
%% 41-43
    \time 2/1 r1 fis'1^~ | fis'\breve |
         \override DynamicTextSpanner.style = #'dotted-line
         \set decrescendoText = \markup { \teeny \italic "decresc" }
         \set decrescendoSpanner = #'text
    \time 4/1 e'\longa * 1/4^\>
                  s\longa * 2/4 s\longa * 1/4\! |
    \time 3/2 \undo \hide Staff.BarLine \bar "|." \break
}

sopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- ve Ma -- ri -- a, gra -- ti -- a ple -- na,
Do -- minus te -- cum,
be -- ne -- di -- cta tu in mu -- li -- e -- ri -- bus,
%% et benedictus fructus ventris
tu -- i Je -- sus.
San -- cta Ma -- ri -- a ma -- ter Dei,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in hora mor -- tis nos -- trae.
A -- men.
}

sopranoM = {
    \autoBeamOff
%% 1-4
   fis'4( e' d') fis'2. ~ | fis'4 r8 g'4_( fis' e') g'4. |
   a'1 r2 | a'2.( g'4) a'2 | \break
%% 5-8
    b'2.. r8 a'2( | g'8 fis'8 g' a') b'1 | R1. | R1. | \break
%% 9-12
   e''1 e''4. r8 | d''2 fis''1 | R1. | R1. | \break
%% 13-16
   R1. * 4 | \break
%% 17-19
   fis'2 e'8 fis' g'2. | fis'4 e'8 fis'4 g' a'4. g'4 ~ | g'4 fis'1 r4 | \break
%% 20-22
   R1. * 3 | \break
%% 23-26
   g'2.. fis'2 ~ fis'8 ~ | fis'4. r8 g'1 | a'1. | R1.^\fermata | \break
%% 27-30
   cis''1 cis''4. r8 | d''4 e''2. cis''2 ~ | cis''2 r4. d''4. e''4( |
   fis''4.) r8 fis''1 | \break
%% 31-35
   cis'2 d'2. r4 | e'2 fis'2. g'4 | fis' e' d'4.) r4. cis'4 ~ |
   cis'4 cis'2 d'4 e' fis'( | fis'4.) r8 fis'1 | \break
%% 36-40
   fis'1 fis'4. r8 | fis'1  r4 g'4 ~ | g'2 a'1 | r2. b'2. |  b'1. | \break
%% 41-43
    \time 2/1 r1 fis'1^~ | fis'\breve | \time 4/1 e'\longa | \time 3/2 \bar "|."
}


%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   d'4.( b4) fis'2.. | r8 g'4.( e'4) a'2. | b'1 r2 | R1. | \break
%% 5-8
   R1. | R1. | b'4( a'8 g' fis' g') a'4 b'4. r8 | a'2 b'1 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   fis'1 fis'4. r8 | g'2 b'1 | R1. | R1. | \break
%% 17-19
   R1. * 3 | \break
%% 20-22
   fis'8 r8 fis'2 e'8 fis' g'2 ~ | g'2 r8 fis'4. g'2 | a'2 fis'2.. r8 | \break
%% 23-26
   e'2.. d'2 r8 | r2 e'1 | fis'1. | R1.^\fermata | \break
%% 27-30
   r4. fis'2. fis'4. | r4 g'4( a') b'2. | fis'2.. r8 g'2 | a'2 b'1 | \break
%% 31-35
   b1 cis'2 | d'2 e'2. fis'4( | e' d' cis'4.) r4. b4 ~ |
   b4 b4. cis'4 d'4. e'4( | e'4.) r8 e'1 | \break
%% 36-40
   cis'1 cis'4. r8 | cis'1  r4 d'4 ~ | d'2 e'1 | r2. fis'2. |  fis'1. | \break
%% 41-43
    \time 2/1 r1 d'1 ~ | d'\breve |
         \override DynamicTextSpanner.style = #'dotted-line
         \set decrescendoText = \markup { \teeny \italic "decresc" }
         \set decrescendoSpanner = #'text
    \time 4/1 b\longa * 1/4^\>
                  s\longa * 2/4 s\longa * 1/4\! |
    \time 3/2 \undo \hide Staff.BarLine \bar "|." \break
}

altoL = \lyricmode {
        \override Score.LyricText.font-shape = #'italic
        \tiny
A -- ve Ma -- ri -- a, gra -- ti -- a ple -- na,
Do -- minus te -- cum,
%%benedicta tu in mulieribus,
et be -- ne -- di -- ctus fru -- ctus ven -- tris tu -- i Je -- sus.
San -- cta Ma -- ri -- a ma -- ter Dei,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in hora mor -- tis nos -- trae.
A -- men.
}

altoM = {
     \autoBeamOff
%% 1-4
   d'4.( b4) fis'2.. | r8 g'4.( e'4) a'2. | b'1 r2 | R1. | \break
%% 5-8
   R1. | R1. | b'4( a'8 g' fis' g') a'4 b'4. r8 | a'2 b'1 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   fis'1 fis'4. r8 | g'2 b'1 | R1. | R1. | \break
%% 17-19
   R1. * 3 | \break
%% 20-22
   fis'8 r8 fis'2 e'8 fis' g'2 ~ | g'2 r8 fis'4. g'2 | a'2 fis'2.. r8 |
%% 23-26
   e'2.. d'2 r8 | r2 e'1 | fis'1. | R1. | \break
%% 27-30
   r4. fis'2. fis'4. | r4 g'4( a') b'2. | fis'2.. r8 g'2 | a'2 b'1 | \break
%% 31-35
   b1 cis'2 | d'2 e'2. fis'4( | e' d' cis'4.) r4. b4 ~ |
   b4 b4. cis'4 d'4. e'4( | e'4.) r8 e'1 | \break
%% 36-40
   cis'1 cis'4. r8 | cis'1  r4 d'4 ~ | d'2 e'1 | r2. fis'2. |  fis'1. | \break
%% 41-42
    \time 2/1 r1 d'1 ~ | d'\breve | \time 4/1 b\longa | \time 3/2 \bar "|."
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   b4.( g4) cis'2.. | r8 d'4.( b4) e'2. | fis'1 r2 | R1. | \break
%% 5-8
   R1. | R1. | fis'4( e'8 d' cis' d') e'4 fis'4. r8 | e'2 fis'1 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. | R1. | cis'1 cis'4. r8 | b2 d'1 | \break
%% 17-19
   R1. * 3 | \break
%% 20-22
   fis8 r8 fis2 e8 fis g2 ~ | g2 r8 fis4. g2 | a2 fis2.. r8 |
%% 23-26
   g2.. fis2 r8 | r2 g1 | a1. | R1.^\fermata | \break
%% 27-30
   r4. fis2. fis4. | r4 g4( a) b2. | fis2.. r8 g2 |
   a2 b1 | \break
%% 31-35
   cis'2 cis'2. r4 | r8 d'1 e'4. | fis'4.( fis'1) r8 | cis'4 cis'2 d'4 e' fis'( |
   fis'4.) r8 fis'1 | \break
%% 36-40
   cis'2. cis' | r4 cis'1 r4 | a1. | r2. b2. |  cis'1. | \break
%% 41-43
    \time 2/1 r1 b1 ~ | b\breve |
         \override DynamicTextSpanner.style = #'dotted-line
         \set decrescendoText = \markup { \teeny \italic "decresc" }
         \set decrescendoSpanner = #'text
    \time 4/1 g\longa * 1/4^\> s\longa * 2/4 s\longa * 1/4\! |
    \time 3/2    \undo \hide Staff.BarLine \bar "|." \break
}

tenorL = \lyricmode {
     \override Score.LyricText.font-shape = #'italic
     \tiny
A -- ve Ma -- ri -- a, gra -- ti -- a ple -- na,
Do -- minus te -- cum,
%%Benedicta tu in mulieribus,
et be -- ne -- di -- ctus fru -- ctus ven -- tris tu -- i Je -- sus.
San -- cta Ma -- ri -- a ma -- ter Dei,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in hora mortis nos -- trae.
A -- men.
}

tenorM = {
     \autoBeamOff
%% 1-4
   b4.( g4) cis'2.. | r8 d'4.( b4) e'2. | fis'1 r2 | R1. | \break
%% 5-8
   R1. | R1. | fis'4( e'8 d' cis' d') e'4 fis'4. r8 | e'2 fis'1 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. | R1. | cis'1 cis'4. r8 | b2 d'1 | \break
%% 17-19
   R1. * 3 | \break
%% 20-22
   fis8 r8 fis2 e8 fis g2 ~ | g2 r8 fis4. g2 | a2 fis2.. r8 | \break
%% 23-26
   g2.. fis2 r8 | r2 g1 | a1. | R1.^\fermata | \break
%% 27-30
   r4. fis2. fis4. | r4 g4( a) b2. | fis2.. r8 g2 |
   a2 b1 | \break
%% 31-35
   cis'2 cis'2. r4 | r8 d'1 e'4. | fis'4.( fis'1) r8 | cis'4 cis'2 d'4 e' fis'( |
   fis'4.) r8 fis'1 | \break
%% 36-40
   cis'2. cis' | r4 cis'1 r4 | a1. | r2. b2. |  cis'1. | \break
%% 41-43
    \time 2/1 r1 b1 ~ | b\breve | \time 4/1 g\longa | \time 3/2 \bar "|."
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
%% 1-4
   fis4( e d) fis2. ~ | fis4 r8 g4( fis e) g4. | a1 r2 | a2.( g4) a2 | \break
%% 5-8
    b2.. r8 a2( | g8 fis8 g a) b1 | R1. | R1. | \break
%% 9-12
   R1. | R1. | b,1 b,4. r8 | cis2 e1 | \break
%% 13-16
   R1. * 4 | \break
%% 17-19
   fis2 e8 fis g2. | fis4 e8 fis4 g a4. g4 ~ | g4 fis1 r4 | \break
%% 20-22
   R1. * 3 | \break
%% 23-26
   e2.. d2 ~ d8 ~ | d4. r8 e1 | fis1. | R1.^\fermata | \break
%% 27-30
   cis1 cis4. r8 | d4 e2. cis2 ~ | cis2 r4. d4. e4( | fis4.) r8 fis1 | \break
%% 31-35
   b1 b2 | r8 b1 b4. | cis'4.( cis'1) r8 | fis4 fis4. g4 a4. b4( |
   b4.) r8 cis'1 | \break
%% 36-40
   fis2. fis | r4 fis1 r4 | d1. | r2. e2. |  fis1. | \break
%% 41-43
    \time 2/1 r1 fis1 ~ | fis\breve |
         \override DynamicTextSpanner.style = #'dotted-line
         \set decrescendoText = \markup { \teeny \italic "decresc" }
         \set decrescendoSpanner = #'text
    \time 4/1 e\longa * 1/4^\> s\longa * 2/4 s\longa * 1/4\! |
    \time 3/2    \undo \hide Staff.BarLine \bar "|." \break
}

bassL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- ve Ma -- ri -- a, gra -- ti -- a ple -- na,
Do -- minus te -- cum,
be -- ne -- di -- cta tu in mu -- li -- e -- ri -- bus,
%%et benedictus fructus ventris
tu -- i Je -- sus.
San -- cta Ma -- ri -- a ma -- ter Dei,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in hora mortis nos -- trae.
A -- men.
}

bassM = {
   \autoBeamOff
%% 1-4
   fis4( e d) fis2. ~ | fis4 r8 g4( fis e) g4. | a1 r2 | a2.( g4) a2 | \break
%% 5-8
    b2.. r8 a2( | g8 fis8 g a) b1 | R1. | R1. | \break
%% 9-12
   R1. | R1. | b,1 b,4. r8 | cis2 e1 | \break
%% 13-16
   R1. * 4 | \break
%% 17-19
   fis2 e8 fis g2. | fis4 e8 fis4 g a4. g4 ~ | g4 fis1 r4 | \break
%% 20-22
   R1. * 3 | \break
%% 23-26
   e2.. d2 ~ d8 ~ | d4. r8 e1 | fis1. | R1.^\fermata | \break
%% 27
   cis1 cis4. r8 | d4 e2. cis2 ~ | cis2 r4. d4. e4( | fis4.) r8 fis1 | \break
%% 31-35
   b1 b2 | r8 b1 b4. | cis'4.( cis'1) r8 | fis4 fis4. g4 a4. b4( |
   b4.) r8 cis'1 | \break
%% 36-40
   fis2. fis | r4 fis1 r4 | d1. | r2. e2. |  fis1. | \break
%% 41-43
    \time 2/1 r1 fis1 ~ | fis\breve | \time 4/1 e\longa | \time 3/2 \bar "|."
}
