%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Use LilyPond "\book format".
\version "2.24.0"
\include "ave-maria-cv.ly"
\book{ %% =============================================================================
\bookpart{ %% I =========================================================================
%% \markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
 %%BoundingBox: 10 10 580 831
%%HiResBoundingBox: 10.00 10.00 580.00 830.10
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230125212548+09'00'
%%Pages: 1
%%EndComments
%%BeginProlog
newpath
/Times-Italic  findfont 14 scalefont setfont 80 820 moveto
%% (Year of Production;2012  and  This printing Age; by LilyPond ver 2.24.1---) false charpath 0 stroke
20 20 moveto 20 800 lineto 20 800 moveto 570 800 lineto
570 800 moveto 570 20 lineto 570 20 moveto 20 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 540 760 lineto
540 760 moveto 540 50 lineto 540 50 moveto 50 50 lineto
0 0 0 setrgbcolor 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 100 scalefont setfont 136 500 moveto 1 0 0 setrgbcolor
(AVE) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 120 390 moveto 1 0 0 setrgbcolor
(MARIA) false charpath 3 setlinewidth stroke
/Times-Italic  findfont 14 scalefont setfont 70 17.4 moveto
( Year  of  Production ;   2012   and   This  printing  Age ;  by  LilyPond ver 2.24.3 ) false charpath 0 stroke" port )

 (close port))
 
%Trailer
%% end make sheet-title-line.eps --------
\markup{ "    " }
\markup{ "    " }
\markup { \center-column {
\epsfile #X #134 #"sheet-title-line.eps"
\vspace #-5  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } } }
} %% end bookpart I ===================================================================

\pageBreak
\bookpart{ %% II ======================================================================
\header {
 dedication = " "
 title = \markup{ \line { \huge\bold  "Ave Maria"} }
 subtitle = \markup{ \center-column { \bold "2012"
                          \italic "d major; cis d e fis g a b" } }
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = "Jan. 01, 2012"
 poet = ""
 opus = "Op.65 Ave Maria;No.7"
 meter = "Calando"
 copyright = "public Domain"
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%
%%   ave-maria-cv.ly
%%
%%%%%%%%%% sheet and midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% get sheet music ---------------------------------------------------------------
\score {
         <<
%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
%% use \hide Staff.BarLine
  \context StaffGroup <<
           \new Voice = "soprano" { \clef soprano \key d\major \time 3/2
                        \set Staff.instrumentName = "soprano" \soprano }
                        \new Lyrics = "mainSL" \lyricsto "soprano" { \sopranoL }

           \new Voice = "alto" { \clef alto \key d\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
                        \new Lyrics = "mainAL" \lyricsto "alto" { \altoL }

           \new Voice = "tenor" { \clef tenor \key d\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
                        \new Lyrics = "mainTL" \lyricsto "tenor" { \tenorL }

           \new Voice = "bass" { \clef bass \key d\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
                        \new Lyrics = "mainBL" \lyricsto "bass" { \bassL }
                                           >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key d\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key d\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>
  \layout {
            \context { \Staff \RemoveEmptyStaves
                       \override VerticalAxisGroup.remove-first = ##t }
           }
}

%% get midi music ----------------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key d\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key d\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key d\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

           \new Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 58
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key d\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key d\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 58 4) }
}
%%%%%%%%% music score End %%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { " " }
\markup { " " }
\markup { \column { \line { \bold "Luke 1"\teeny "(Bilingual Bible-English-)"
              \hspace #28 \bold "Ave Maria"\teeny "(Latin)" }
          \line { \small --Source of Ave Maria--} } }
\markup {%%column * 2
\fill-line {
 \column { \bold
 \line { \italic \small
   \column {
\teeny "1-28)"
" The angel went to her and said,"
"\"Greetings, you who are highly favored!"
" The Lord with you.\""
\teeny "1-42)"
" In a loud voice she exclaimed:"
"\"Blessed are you among women, and"
" blessed is the child you will bear!.....\""
" "
            }
\hspace #20
   \column { \bold \italic
      \column {
" "
" "
"Ave Maria, gratia plena,"
"Dominus tecum,"
"    benedicta tu in mulieribus,"
"    et benedictus fructus ventris tui Jesus."
" "
\teeny \normal-text "          (Posterity, additional statements by the Franciscan)"
"Sancta Maria mater Dei,"
"    ora pro nobis peccatoribus, nunc,"
"    et in hora mortis nostrae."
" "
"Amen."
            } }
        }
}}}
\markup { " " }
\markup { " " }
%% \pageBreak
\markup { \vspace #2 }
\markup { \line \smallCaps { Luke \tiny {(THE HOLY BIBLE, NEW INTERNAONAL VERSION)
}} }
\markup { \hspace #20 \column {
          \line \smallCaps {Luke 1 \teeny {--excerpted this paragraph--}}
\hspace #0
\hspace #0

\line \bold\italic { \hspace #6 The Birth of Jesus Foretold }
\line {....................}
\override #'(line-width . 60)
\wordwrap \italic {
\concat{ " "\super 28 }The angel went to her and said, ``Greetings, you who are
highly favored! The Lord is with you.''}
\hspace #0
\hspace #0

\line \bold\italic { \hspace #6 Mary Visits Elizabeth }
\line {....................}
\override #'(line-width . 60)
\wordwrap \italic {
\concat{ " "\super 42 }In a loud voice she exclaimed: ``Blessed are you among woman.
and blessed is the child you will bear!''}
\hspace #0
\hspace #0
\hspace #0

\line \bold\italic { \hspace #6 Mary's Song }
\column \italic {
\line { \concat{ " "\super 46 }And Mary said: }
"`` My soul glorifies the Lord"
\line { \concat{ " "\super 47 }"  "and my spirit rejoices in God my savior,}
\line { \concat{ " "\super 48 }for he has been mindful}
"       of the humble state of his servant."
"     From now on all generations will call me blessed,"
\line { \concat{ " "\super 49 }"    "for the Mighty One has done great things for}
\line{"                       "me \raise #.5 \draw-line #'(2 . 0)}
"         holy is his name."
\line { \concat{ " "\super 50 }His mercy extends to those who fear him,}
"         from generation to generation."
\line { \concat{ " "\super 51 }He has performed mighty deeds with his arm:}
"         he has scattered those who are proud in thier inmost thoughts."
\line { \concat{ " "\super 52 }He has brought down rulers from their thrones}
"         but has liftd up the humble."
\line { \concat{ " "\super 53 }He has filled the hungry with good things}
"         but has sent the rich away empty."
\line { \concat{ " "\super 54 }He has helped his servant Israel,}
"         remembering to be merciful"
\line { \concat{ " "\super 55 }to Abraham and his descendants forever,}
"         even as he said to our fathers.''"
\line { \concat{ " "\super 56 }"   "Mary stayed with Elizabeth for about three
months and then returned home.}
}
}}
\pageBreak %% ================================
%% eps-part -------------------------------------------------------------------
%% C:\Program Files (x86)\LilyPond\usr\share\ghostscript\....\Resource\Init\
%% Fontmap.GS // Not!! [Windows--ghostscript]
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2012/2.24.0/ave-maria.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
} %% end bokkpart II,=========================================================================
}  %% and End book !!=========================================================================
%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
